﻿@import url(common.css); /* 引用公共样式 */
/*------------------------------------------以下开始,以上为保留样式--------------------------------------------------*/
body,html{font-size:14px;font-family:'Microsoft YaHei','Microsoft YaHei UI','system-ui','moth';}
.center{max-width:1300px;}
.navc2:empty{display:none!important;}
.co4,.co4-hover:hover{color:#1567b1;}
.bg4,.bg4-hover:hover{background:#1567b1;}
.bor4,.bor4-hover:hover{border-color:#1567b1;}
.co5,.co5-hover:hover{color:#ee7700;}
.bg5,.bg5-hover:hover{background:#ee7700;}
.co1-hover:hover{color:#fff;}
.top1b{max-width:1800px;}
.sha1{box-shadow:0 1px 2px rgba(0,0,0,.05);}
.sha2{box-shadow:1px 2px 8px rgba(0,0,0,.1);}
.bot22b .layui-input,.bot22b .layui-textarea{background:none;border-color:rgba(255,255,255,.4);border-radius:7px;color:#fff;}
.bot22b ::placeholder{color:rgba(255,255,255,.5);}
.layui-form-select dl dd.layui-this{background:#1567b1;}
.layui-textarea{min-height:80px;}
.lyselect-box .layui-anim-upbit{color:#1567b1;}
.listpage .wzc1{padding-left:30px;margin-left:30px;border-left:1px solid #eaeaea;}
.s2 .wzc1{padding-right:20px;margin-right:20px;border-right:1px solid #eaeaea;}
.wzc22{-webkit-line-clamp:2;height:3.2em;}
.s312{width:90%;max-width:915px;text-align:center;}
.s313c1 .countup{font-size:3.2em;}
.s313{position:relative;top:60px;}
.zsc1-img{width:71px;height:71px;border-radius:7px;}
.zsc3{width:24px;height:3px;margin:auto;}
.zscb{border:1px solid #e2e3ff;border-radius:7px;}
.zsitem:nth-child(1) .zsc3{background:#c0d6ee;}
.zsitem:nth-child(2) .zsc3{background:#c2e6fe;}
.zsitem:nth-child(3) .zsc3{background:#ff7701;}
.zsitem:nth-child(4) .zsc3{background:#f33738;}
.zscb:hover{box-shadow:1px 2px 8px #e2e3ff;}
.zsc41{height:4.8em;max-width:240px;}
.jsc2{padding:20px 5px;}
.jsc21{width:1.6em;padding:3px;text-align:center;border-radius:50%;}
.s5{background:#edf6ff;}
.xsc1-img{border-radius:4px;}
.page a:hover,.page span{background:#1567b1;border-color:#1567b1;color:#fff;}
.wzc3-img{width:280px;height:190px;}
.listpage .wzcb{background:rgba(255,255,255,.7);box-shadow:none;}
.listpage .wzcb:hover{background:#fff;box-shadow: 1px 2px 10px rgba(0,0,0,.1);}
.a111-img{border-radius:7px;box-shadow: 30px 30px 0 #1567b1;}
.zpc31{width:1.6em;padding:3px;border-radius:50%;}
.zpcb{background:rgba(255,255,255,.8);}
.zpcb:hover{background:#fff;box-shadow: 1px 2px 10px rgba(0,0,0,.1);}
.s52c{padding:0 13px;}
.s52-list{margin:0 -13px;}
.s52-arrow{position:absolute;top:140px;z-index: 200;font-size:2em;width:44px;background:rgba(0,0,0,.3);border-radius:50%;text-align:center;color:#fff;font-weight:100;margin: 0 15px;cursor:pointer;}
.s52-next{right:0;}
.s72-arrow{position:absolute;top:100px;z-index: 200;font-size:2em;width:44px;background:rgba(0,0,0,.3);border-radius:50%;text-align:center;color:#fff;font-weight:100;margin: 0 15px;cursor:pointer;}
.s72-next{right:0;}
.s72list{margin: 0 -15px;}
.s72c{padding:0 15px;}


@keyframes animIn {
    from{display:block;margin-top:10px;opacity:0;}
    to{margin-top:0;opacity:1;}
}
@media screen and (min-width:769px) {
    .all{min-width:1380px;}
    .top12b{font-size:1.3em;font-weight:bold;padding:10px 15px;border-radius:25px;}
    .top13b{max-width:1140px;margin:auto;padding:0 20px;}
    .navb{display:flex;justify-content:space-between;font-size:16px;}
    .navc.active .navca{color:#1567b1;font-weight:bold;}
    .top12{margin-top:13px;}
    .top13{padding-top:25px;}
    .bot12{left:20px;}
    .bot1{padding:60px 0;}
    .bot13{margin-top:-10px;}
    .bot2{padding:60px 0 0;}
    .bot21b{position:relative;margin-top:-100px;}
    .bot22b{margin-left:-60px;}
    .s1 .blist-ctrl{bottom:40px;}
    .s221b{padding-right:10px;}
    .s222b{padding-left:10px;}
    .s6 .xsitem{width:28%;}
    .s6 .xsc1-img{height:246px;}
    .s6 .xsitem:nth-child(6n),.s6 .xsitem:nth-child(6n+1){width:44%;}
    .jsc1-img{height:353px;}
    .xyc1-img{height:320px;}
    .s7 .xyc1-img{height:252px;}
    .ct11c1-img{width:75px;height:75px;margin:0 0 30px -10px;}
    .ct11cb{padding-left:10px;}
    .ct11c2{margin-bottom:3px;}
    .tuwen .wzc2{padding:30px 0 30px 40px;}
    .tuwen .wzc1{margin-top:50px;padding: 0 0 20px 30px;margin-right:20px;}
    .xsc1-img{height:280px;}
    .a1121{font-size:2.4em;}
    .a112b{margin-right:30px;}
    .a111b{margin-left:30px;margin-top:80px;}
    .a321 .sbt{text-align:left;}
    .a42cb{display:flex;align-items:center;}
    .a42c1b,.a42c2b{padding:0 25px;}
    .a42b{margin: 0 -25px;}
    .a4 .a42c:nth-child(2n) .a42cb{flex-direction:row-reverse;}
    .a4 .a42c:nth-child(2n) .a42c1{float:right;}
    .a5 .a42c:nth-child(2n+1) .a42cb{flex-direction:row-reverse;}
    .a5 .a42c:nth-child(2n+1) .a42c1{float:right;}
    .reninfo1{width:240px;}
}
@media screen and (max-width:768px) {
    .all{min-width:480px;}
    .top22{top:60px;overflow:auto;display:none;}
    .navc {padding:15px;border-bottom:1px solid #eaeaea;}
    .navca-b::before{content:"\e602";font-family:layui-icon;float:right;color:#999;}
    .bot2{padding:40px 0;}
    .bot21b{width:320px;margin-top:-80px;}
    .bot22b{margin:0 30px;}
    .bot3-panel{box-shadow:0 -1px 2px rgba(0,0,0,.05);height:60px;}
    .bot3{height:60px;}
    .bot1{padding:15px 0;}
    .s1img{min-height:240px;}
    .top{height:60px;}
    .sbt{font-size:1em;}
    .sbt2{font-size:1.8em;}
    .zscb{padding:20px;}
    .f14-sm{font-size:14px;}
    .s313c1 .countup{font-size:2.6em;}
    .jsc1-img{height:53vw;}
    .s6 .xsc1-img{height:28vw;}
    .s6 .xsitem{width:40%;}
    .s6 .xsitem:nth-child(4n),.s6 .xsitem:nth-child(4n+1){width:60%;}
    .xyc1-img{height:48vw;}
    .ct11c1,.ct11c2{float:left;margin-right:10px;}
    .ct11c1-img{width:42px;height:42px;margin:-5px;max-width:none;}
    .ct11c1{width:32px;height:32px;border-radius:50%;overflow:hidden;}
    .ct11c3{padding:5px 0;}
    .ct11c2{margin-top: 3px;}
    .xyc2{padding:20px 0;}
    .wzc3-img{width:160px;height:115px;}
    .listpage .wzc21{font-size:1.3em;margin-bottom:10px;}
    .xsc1-img{height:30vw;}
    .a1 .s313{top:30px;}
    .a111b{margin: 10px 30px 30px 10px;}
    .a111-img{box-shadow:20px 20px 0 #1567b1;}
    .a31-img{max-width:80%;display:block;margin:auto;}
    .a42c21{font-size:1.6em;}
    .fe16-sm{font-size:1.6em;}
    .fe14-sm{font-size:1.4em;}
    .reninfo1{float:none;margin:0 0 20px;}
    .s52-list .jsc1-img{height:35vw;}
    .s52-arrow{line-height:30px;font-size:1.3em;width:32px;height:32px;top:16vw;}
    .s52c{padding:0 8px;}
    .s52-list{margin:0 -8px;}
    .s72-arrow{line-height:30px;font-size:1.3em;width:32px;height:32px;top:20vw;}
    .s72list{margin: 0 -10px;}
    .s72c{padding:0 10px;}
}
@media screen and (max-width:575px) {
    .s52-list .jsc1-img{height:53vw;}
    .s52-arrow{top:25vw;}
}
